# Music Review Sheet!

# Intervals

> ## How to determine an interval
> 1. Size matters
>    - Count the number of ```lines``` and ```spaces``` between and including the ones that the 2 pitches are on (+2)
>    - Do not count them as the enharmonic equivalent, a ```C flat``` is a ```C flat```, **```NOT```** a ```B```
> 2. Construct Table
>    - |Size|Number of Semitones|
>      |:---|:------------------|
>      |P 1|0|
>      |M 2|2|
>      |M 3|4|
>      |P 4|5|
>      |P 5|7|
>      |M 6|9|
>      |M 7|11|
>      |P 8|12|
>    - **Remember**: **```P, M, M, P, P, M, M, P```**
>    - **Remember**: **```0, 2, 4, 5, 7, 9, 11, 12```**
> 3. Construct Keyboard
>    - Tone, Tone Semitone, Tone, Tone, Tone semitone
>    - Chop sticks
>    - Foot ball posts
>    <img src="https://www.yamaha-keyboard-guide.com/images/xpiano_keyboard_notes.png.pagespeed.ic.Sfn4I4O8_z.png" width = "500">
> 4. Put 2 pitches on the correct notes on the key board
>    - put the pitches correct / corresponding to the key
> 5. Count the number of semitones
>    - Counting from one semitone to the other counts as **```ONE```** semitone
>    - Example: ```C``` to ```C#``` is **```ONE```** semitone
> 6. Find Quailty and Quantity of Interval
>    - Look to your table and see what is interval matching the correct number of semitones and size
>    - Example: An interval with the ```size of 5``` and ```7 semitones``` is a ```Perfect 5th```

> ## How to construct an interval
> 1. First count the size of the interval to find the note
> 2. Then count the correct number of semitones from the base note to find the pitch of the note
> - Example:
> - G is the base note, constuct a major 2 
>   - Count for 2 notes, you get A
>   - Count 2 semitones from G
>   - G -> G# (1 semitone), G# -> A (2 semitones)
>   - A is the correct answer

# Rhythms
> Go to this [link](https://classroom.google.com/u/0/c/MTc1NTQxOTY2MjBa) for more information and practice

> Remember:
> The Grand Staff
> Lines are counter from the ```bottom``` to ```top```

> ## Treble Clef
> - F A C E 
> - <img src="https://cdn.instructables.com/F1F/8I2X/F3435SZ5/F1F8I2XF3435SZ5.LARGE.gif" width="300">
> - E G B D F
> - <img src="https://larawaymusic.files.wordpress.com/2015/09/egbdf.jpg" width="400">

> ## Bass Clef 
> - G B D F A
> - <img src="https://cdn.instructables.com/F3W/0LNL/F3435SZ2/F3W0LNLF3435SZ2.LARGE.gif" width="400">
> - A C E G
> - <img src="https://www.ultramusician.com/files/tutorials/notation/reading_bass_clef/ledger/aceg_mid.jpg" width="300">

> - The ```G Clef``` is The ```Treble Clef```
> - The ```F Clef``` is the ```Bass Clef```

> ## Ledger Lines
> - Only there to suppor the note
> - Do not write it above the note
> - Is to extend outside of the ```grand staff```

> ## Notes
>> <img src="https://o.quizlet.com/EqNG6.7ybsL5WXB8Rx4osQ.jpg" width="500">

>> <img src="http://openmusictheory.com/Graphics/noteillustration.png" width="500">

> ## Measure, Bar Line and Double Bar Line

> - Music is divided into equal parts by BAR LINES
> - The area between two barlines are called a MEASURE or a BAR
> - A DOUBLE BAR LINE is written at the end of a piece of music
>   - Its made up of one thin and one thick line
>   - The thick line is always on the outside
>   - On a grand Staff, the double bar line passes through the entire staff
> - When dividing barlines, be sure to divided evenly

# Unit 3
> ## Time Signature and Note Values
> - The UPPER number tells how many ```beats (or counts)``` are in each measure.
> - The LOWER number indicates what type of note receives 1 beat

> ## Whole Half and Quater Rests
> - **Remember**: ```B```at, ```H```at, ```S```quigly
> - **Remember**: If an entire bar/measure is rest, then mark it with a **```WHOLE```** rest, doesn't matter what time signature it is
> - <img src="http://i669.photobucket.com/albums/vv55/Neevitz/Theory%20-%20Rest%20Duration/Screenshot2011-02-23at22223PM.png" width="500">

> ## Ties and Slurs
> - Tie joins two notes of the ```same``` pitch
> - The tied note's value is added to the value of the first note
> - The tie should always be written on the opposite side from the note stems

# Unit 4
> ## Repeat Signs and Second Endings
> - Two dots placed before the double bar indicates a ```repeat sign```
>   it means to go back to the beginning
> ## First and Second endings
>  -It means after repeating from the end of the first ending, skip the first ending and go the second ending

> ## Eigth Notes
> - When you add a flag to the stem of a quarter note, it becomes EIGHTH NOTE
> - They are 1/2 of a quarter note
> - An even number of eight notes can be grouped together with something called a ```beam```

> ## Eigth Rest
> - Its equal to half the value of a quarter rest

> Dotted notes
> - a Dot represents a value of half of its original beat
> - Example: A dotted quarted note is 1.5 beats

# Unit 5
> ## Dyanmic Signs

>> |Italian|Sign|English|
>> |:------|:---|:------|
>> |Piano|<img src="https://www.buzzle.com/images/music-symbols/dynamics/dynamic-piano.jpg" width="150">|soft|
>> |Forte|<img src="https://image.freepik.com/free-icon/musical-symbol-of-letter-f_318-43242.jpg" width="75">|loud|
>> |Mezzo Piano|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/89/Music_dynamic_mezzo_piano.svg/2000px-Music_dynamic_mezzo_piano.svg.png" width="100">|moderately soft|
>> |Mezzo Forte|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Music_dynamic_mezzo_forte.svg/2000px-Music_dynamic_mezzo_forte.svg.png" width="100">|moderately loud|
>> |Pianissimo|<img src="https://code.sealedabstract.com/uploads/-/system/project/avatar/60/piannisimo.png" width="100">|very soft|
>> |Fortissimo|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Music_dynamic_fortissimo.svg/2000px-Music_dynamic_fortissimo.svg.png" width="100">|very loud|

>> |Italian|Sign|English|
>> |:------|:---|:------|
>> |crescendo or cresc|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Crescendo-2.svg/2000px-Crescendo-2.svg.png" width="100">|gradually louder
>> |diminuendo or dim. or decrescendo or decresc|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/07/Diminuendo-2.svg/2000px-Diminuendo-2.svg.png" width="100">|gradually softer|

> ## Tempo Marks

>> |Italian|English|
>> |:------|:------|
>> |Largo|Very slow|
>> |Adagio|Slow|
>> |Andante|Moving along (walking speed)|
>> |Moderato|Moderately|
>> |Allegro|Quickly, cheerfully|
>> |Vivace|Lively and Fast|

>> |Italian|Term|English|
>> |ritardando|ritard. or rit.|gradually slower|
>> |accerlerando|accel|gradually faster|

> ## Articulation
>> |Italian|Symbol|English|
>> |:------|:-----|:------|
>> |staccato|<img src="http://o.quizlet.com/yBxDSmVGBcWx5yneW-8UhA_m.png" width="100">|play the note ```short and detached```. The italian word means "detached".
>> |accent|<img src="https://www.musicnotes.com/now/wp-content/uploads/Quiz-Accent.png" width="200">|Play the note louder, with a special emphasis|
>> |sforzando|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Music_expression_sforzando_sfz.svg/2000px-Music_expression_sforzando_sfz.svg.png" width="100">|A sudden, strong accent. The italian word mean "forcing".|
>> |tenuto|<img src="https://upload.wikimedia.org/wikipedia/commons/7/75/Tenuto.jpg" width="200">|Hold the note for its full value. The italian word means "held".|
>> |fermata|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Music-fermata.svg/2000px-Music-fermata.svg.png" width="100">|Hold the note longer than its normal value (approximately twice the normal duration)|

# Unit 6
> ## Flats
> - One semitone lower than the current note
> - Remember, C flat is not the same thing as B

> ## Sharps
> - One semitone higher than the current note
> - Remember, E sharp is not the same thing as F

> ## Naturals
> - If the note was a sharp or a flat, cancel it out
> - C# --> C, Db --> D


# History





